/* CSS Variables */
:root {
    --font-family: "Open Sans", sans-serif;
    --size-xxs: 7px;
    --size-xs: 14px;
    --size-s: 21px;
    --size-m: 28px;
    --size-l: 42px;
    --size-xl: 52px;
    --b-radius: var(--size-xxs);
    --color-bg: #1A1A1A;
    --color-surface: #353535;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #FE5F14;
    --color-secondary: #292929;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 20px 40px rgba(0, 0, 0, 0.5);
}

/* Global styles */
.g-5b454d85 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-605633a5 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-bd7bc0a2 { padding: 0; }
.g-1ac95941 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-1ac95941:hover { text-decoration: underline; }
.g-98e9ad6c { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-98e9ad6c::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-98e9ad6c span { position: relative; z-index: 2; }
.g-98e9ad6c:hover::before { filter: brightness(80%); }
.g-f0fd6fe6 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-384df8e2 { color: var(--color-text); }
.g-384df8e2::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-384df8e2:hover { color: var(--color-text-light); }
.g-384df8e2:hover::before { background-color: var(--color-primary); }
.g-72a1d004 { text-decoration: none; }
.g-ae5365b7 { width: 100%; }
.g-25ca7bdb { white-space: nowrap; }
.g-6a2b3118 { aspect-ratio: 16/10; }
.g-456cf3cb { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-f38084d5 { height: var(--size-xl); }
.g-0095d069 { min-height: 130px; resize: vertical; }
.g-3a7eefe1 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-ca2b4782 { border-radius: var(--b-radius); }
.g-2fafdedd { overflow: hidden; }
.g-b42b9fd5 { box-shadow: var(--shadow); }
.g-672ceb38 { box-shadow: var(--shadow-1); }
.g-b4477f44 { color: var(--color-bg); }
.g-4725410a { color: var(--color-surface); }
.g-f9d1a4ec { color: var(--color-text); }
.g-369ae3b8 { color: var(--color-text-description); }
.g-0fcc3700 { color: var(--color-text-light); }
.g-6af241c1 { color: var(--color-primary); }
.g-b10de909 { color: var(--color-secondary); }
.g-5a3b3dc3 { background-color: var(--color-bg); }
.g-eccc2e4b { background-color: var(--color-surface); }
.g-8b743a89 { background-color: var(--color-text); }
.g-8b8285cb { background-color: var(--color-text-description); }
.g-60606255 { background-color: var(--color-text-light); }
.g-b31e24df { background-color: var(--color-primary); }
.g-ebe6b921 { background-color: var(--color-secondary); }
.g-cd5a9931 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-5bbdc24f { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-63ce9f6a { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-1a79e4fe { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-87331d0c { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-6af02d62 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-f7bf448f { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-fa267b40 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-268ad134 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-13917e01 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-3fe4a0e5 { font-weight: bold; }
.g-dcc1d472 { margin-top: var(--size-xxs); }
.g-baa33d40 { margin-top: var(--size-xs); }
.g-2c9bf482 { margin-top: var(--size-s); }
.g-d74508f3 { margin-top: var(--size-m); }
.g-e6362382 { margin-top: var(--size-l); }
.g-2e50a42c { margin-top: var(--size-xl); }
.g-75220073 { margin-bottom: var(--size-xxs); }
.g-2e8d4103 { margin-bottom: var(--size-xs); }
.g-79d49170 { margin-bottom: var(--size-s); }
.g-a8e70b59 { margin-bottom: var(--size-m); }
.g-91cfcd93 { margin-bottom: var(--size-l); }
.g-1f79f65a { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-f0fd6fe6 { min-height: var(--size-m); }
 }